Subject: IGS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 22 Feb 2000 09:59:00 -0800 (PST)

Our contract with IGS provides that for any agreement identified by IGS and 
executed, TW will pay a one-time incentive fee of 3% of the first $15 million 
of net present value, 2% of the next $10 million of net present value, etc.

The Southern contract associated with the Gallup Expansion is at a rate of 
$0.205 for 25,000 Dth/d for 5 years.  Using a discount factor of 15%, the net 
present value of the contract is $6,270,625, so IGS's commission would be 
$188,118.75.  Since the contract does not specify how NPV will be calculated 
(I believe we purposely omitted this for whatever reason), we will need to 
agree on a rate that is fair given the nature of and risk associated with the 
project.  We should probably use whatever is standard in the industry for 
this type of project, if that's possible to determine.  I have a call in to 
James Centilli for his recommendation in this regard, and will let you know 
what he says.